Class | Fog::Bluebox::DNS::Real
In: | lib/fog/bluebox/requests/dns/update_record.rb
Parent: | Object

### Methods

update_record

### Public Instance methods

update_record(zone_id, record_id, options)

Updates an existing record in a DNS zone

#### Parameters

- type<~String> - type of DNS record (A, CNAME, etc)
- name<~String> - host name for this DNS record
- content<~String> - data for the DNS record (ie for an A record, the IP address)

[Validate]